body {
	background-color: #CCE3D7;
	color:#000000;
	font-size:100%;
	background-image:   url("../Images/sfondo.gif");
	background-repeat:repeat;
	text-align:center;
}
#Pagina {
color:#000000;
background-color: #FFFFFF;
width: 760px;
position:relative;
}

#Logo {
float:right;
margin: 0;
padding: 10px;
}

#MenuH{
float:left;
margin: 0;
padding: 15px;
}

#MenuH ol {
list-style-type: none;
margin: 0;
padding:0;
}

#MenuH ol li {
	margin: 0;
	padding:0;
	display:inline;
}

#MenuH ol li a {
	margin: 0;
	padding:0 10px 0 5px;
	color: #007236;
	background-color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:.7em;
	font-weight:bold;
	text-decoration:none;
	border-right: 1px solid #007236;
}

#MenuH ol li a:hover, #MenuH ol li a:active {
	color: #FFFFFF;
	background-color: #007236;
}




#BannerSfondo {
	color: #FFFFFF;
	background-color: #DA6C01;
	margin: 0; padding:0;
	width: 760px;
	text-align:left;
}

#BannerSfondo img{
text-align: left;
border-right: 2px solid #FFFFFF;
}

#Pagina {
color:#000000;
background-color:#FFFFFF;
margin:0;
padding:0;
}

.Contenuto {
color:#000000;
background-color:#FFFFFF;
margin:0;
padding:10px;
text-align:justify;
font-family:Arial, Helvetica, sans-serif;
font-size: .7em;
}

#Credits {
color: #007236;
background-color: transparent;
font-family:Arial, Helvetica, sans-serif;
font-size: .7em;
width: 760px;
text-align:right;
margin:0;
padding: 5px;
}

h1 {
color:#DA6C01;
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size: 1.7em;
margin:0;
padding:0 0 10px 0;
}

h2 {
color:#DA6C01;
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size: 1.3em;
margin:0;
padding:0 0 10px 0;
}

.Link {
color:#007236;
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size: 1em;
margin:0;
padding:0;
font-weight: bold;
}
.Link a {
color:#007236;
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size: 1em;
margin:0;
padding:0;
font-weight: bold;
text-decoration: underline;
}

.Link a:active, .Link a:hover {
color:#FFFFFF;
background-color:#007236;
text-decoration: none;
}